#wrapper {
	margin-right: auto;
	margin-left: auto;
}

#main-banner-wrapper {
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	border-bottom-style: solid;
	background-image: url(../images/b11.png);
	background-repeat: repeat-x;
}
#b {
	height: 36px;
	background-repeat: repeat-x;
	margin-top: -5px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/ntitled.png);
}




#main-banner {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}






#logo {
	height: 90px;
	width: 180px;
	float: left;
}
#english {
	float: left;
	height: 90px;
	width: 90px;
}
#eng {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: 15px;
}
#arabic {
	height: 20px;
	margin-top: 5px;
	margin-left: 15px;
}

#francais{
	height: 20px;
	margin-top: 5px;
	margin-left: 15px;
}


#facebook {
	float: right;
	height: 90px;
	width: 120px;
	margin-right: 45px;
}
#george-semsem {
	float: right;
	height: 100px;
	width: 250px;
	margin-right: 15px;
	background-repeat: no-repeat;
	background-image: url(../images/jjmsm2.png);
	background-position: 0px 5px;
}


#ministry-title {
	float: right;
	height: 110px;
	width: 200px;
}


#spry {
	margin-left:auto;
	margin-right:auto;
	width: 1030px;
	margin-top: -36px;
	position: absolute;
	left: 0px;
	right: 0px;
}
#img-of-page {
	height: 170px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ACBEC0;
	background-image: url(../images/zat1.png);
	margin-top: auto;
	margin-bottom: auto;
}
#content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCCCCC;
}
#swf-oktob-lana {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	height: 600px;
}



#closing-margin {
	height: 80px;
	background-image: url(../images/b11.png);
	background-position: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	direction: rtl;
}


#d{
	background-image: url(../images/ntitled.png);
	background-repeat: repeat-x;
	position: static;
}
#cc {
	width: 950px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

